
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FSI.BT.Tools", "FSI.BT.Tools\FSI.BT.Tools.csproj", "{49AC17F0-02B1-4972-A07E-C413233803BF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AutoCompleteTextBox", "AutoCompleteTextBox\AutoCompleteTextBox.csproj", "{A9F40DCC-0B40-4F5D-A639-0DFB89EB4657}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Config.Net", "Config.Net\Config.Net.csproj", "{88E60518-EABA-433D-85C1-B257BCF6408A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FSI.Lib", "FSI.Lib\FSI.Lib\FSI.Lib.csproj", "{D6E8C3B6-822A-4491-8D52-79E451A105F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RoboSharp", "RoboSharp\RoboSharp.csproj", "{CDC46BAE-640C-4758-91F6-AB79B6A118C1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RadialMenu", "RadialMenu\RadialMenu.csproj", "{42B3BF54-1903-4213-A536-44F60D46B1F0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SharpClipboard", "SharpClipboard\SharpClipboard\SharpClipboard.csproj", "{AB011A1E-03C0-4A12-86C2-4CEC2099FEEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tulpep.NotificationWindow", "Notification-Popup-Window\Tulpep.NotificationWindow\Tulpep.NotificationWindow.csproj", "{605006EB-D4E6-4312-A293-3A43FAC43240}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49AC17F0-02B1-4972-A07E-C413233803BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49AC17F0-02B1-4972-A07E-C413233803BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49AC17F0-02B1-4972-A07E-C413233803BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49AC17F0-02B1-4972-A07E-C413233803BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9F40DCC-0B40-4F5D-A639-0DFB89EB4657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9F40DCC-0B40-4F5D-A639-0DFB89EB4657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9F40DCC-0B40-4F5D-A639-0DFB89EB4657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9F40DCC-0B40-4F5D-A639-0DFB89EB4657}.Release|Any CPU.Build.0 = Release|Any CPU
		{88E60518-EABA-433D-85C1-B257BCF6408A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88E60518-EABA-433D-85C1-B257BCF6408A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88E60518-EABA-433D-85C1-B257BCF6408A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88E60518-EABA-433D-85C1-B257BCF6408A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6E8C3B6-822A-4491-8D52-79E451A105F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6E8C3B6-822A-4491-8D52-79E451A105F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6E8C3B6-822A-4491-8D52-79E451A105F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6E8C3B6-822A-4491-8D52-79E451A105F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDC46BAE-640C-4758-91F6-AB79B6A118C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDC46BAE-640C-4758-91F6-AB79B6A118C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDC46BAE-640C-4758-91F6-AB79B6A118C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDC46BAE-640C-4758-91F6-AB79B6A118C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{42B3BF54-1903-4213-A536-44F60D46B1F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42B3BF54-1903-4213-A536-44F60D46B1F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42B3BF54-1903-4213-A536-44F60D46B1F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42B3BF54-1903-4213-A536-44F60D46B1F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB011A1E-03C0-4A12-86C2-4CEC2099FEEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB011A1E-03C0-4A12-86C2-4CEC2099FEEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB011A1E-03C0-4A12-86C2-4CEC2099FEEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB011A1E-03C0-4A12-86C2-4CEC2099FEEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{605006EB-D4E6-4312-A293-3A43FAC43240}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{605006EB-D4E6-4312-A293-3A43FAC43240}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{605006EB-D4E6-4312-A293-3A43FAC43240}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{605006EB-D4E6-4312-A293-3A43FAC43240}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {42ABEA59-E385-4B30-B81F-8F18064A368D}
	EndGlobalSection
EndGlobal
